import type { _HKSampleType } from "./HKSampleType.js";
export declare class _HKPrescriptionType extends _HKSampleType {
    static alloc(): _HKPrescriptionType;
    static new(): _HKPrescriptionType;
    init(): _HKPrescriptionType;
}
